
div.popup
{
	display:none;
	width: 300px;
	position:absolute;
	top: 44px;
	border:solid 1px black;
	border-radius: 4px;
	padding:20px;
	margin-left:70px;
	background-color:white;
	z-index: 10000;
}
a.popup:hover + div.popup
{
	display:block;
	z-index: 10000;
}
div.popup:hover
{
	display:block;
	z-index: 10000;
}

div.popup2
{
	display:none;
	width: 300px;
	position:absolute;
	top: 44px;
	border:solid 1px black;
	border-radius: 4px;
	padding:40px;
	margin-left:70px;
	background-color:white;
	z-index: 10000;
}
a.popup2:hover + div.popup2
{
	display:block;
	z-index: 10000;
}
div.popup2:hover
{
	display:block;
	z-index: 10000;
}


